# MS_HSequenceOfMethod.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_MS_HSequenceOfMethod.hxx>`
`#include <MS_SequenceOfMethod.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Handle_MS_Method.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <TCollection_HSequence.lxx>`

## Defines

#define | Item Handle_MS_Method
#define | Item_hxx <MS_Method.hxx>
#define | TheSequence MS_SequenceOfMethod
#define | TheSequence_hxx <MS_SequenceOfMethod.hxx>
#define | TCollection_HSequence MS_HSequenceOfMethod
#define | TCollection_HSequence_hxx <MS_HSequenceOfMethod.hxx>
#define | Handle_TCollection_HSequence Handle_MS_HSequenceOfMethod
#define | TCollection_HSequence_Type_() MS_HSequenceOfMethod_Type_()

## Functions

Handle_MS_HSequenceOfMethod | ShallowCopy (const Handle_MS_HSequenceOfMethod &me)

## Define Documentation

#define Handle_TCollection_HSequence Handle_MS_HSequenceOfMethod

#define Item Handle_MS_Method

#define Item_hxx <MS_Method.hxx>

#define TCollection_HSequence MS_HSequenceOfMethod

#define TCollection_HSequence_hxx <MS_HSequenceOfMethod.hxx>

#define TCollection_HSequence_Type_ | (

)

MS_HSequenceOfMethod_Type_()

#define TheSequence MS_SequenceOfMethod

#define TheSequence_hxx <MS_SequenceOfMethod.hxx>

## Function Documentation

Handle_MS_HSequenceOfMethod ShallowCopy | ( | const Handle_MS_HSequenceOfMethod & | me | ) | `[inline]`